/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
#section-footer {
  display: block;
  padding-top: 0px; }

.kjinstagram {
  position: relative; }

.kjinstagram span {
  content: "";
  width: 324px;
  display: block;
  height: 324px;
  position: absolute;
  top: -29px;
  right: -100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; }

.kjinstagram .section_inner {
  width: 100%;
  position: relative; }

.kjinstagram h2 {
  font-family: 'Conv_Monad';
  font-size: 45.5px;
  font-weight: 100;
  line-height: 1;
  letter-spacing: -3px;
  margin: 0px;
  padding-bottom: 24px;
  color: #000000;
  text-align: center;
  display: block;
  width: 100%;
  position: relative; }

#instafeed {
  position: relative;
  width: 100%;
  height: 398px; }

#instafeed a {
  position: absolute;
  display: block;
  height: 318px;
  box-shadow: -4.1px 8px 34.6px 3.4px rgba(0, 1, 1, 0.32);
  border: solid 6px #edece8;
  overflow: hidden; }

#instafeed a:nth-child(1) {
  margin-right: 0;
  z-index: 4;
  left: 4%;
  top: 0px; }

#instafeed a:nth-child(2) {
  margin-right: 0;
  left: 22.7%;
  z-index: 1;
  top: 0; }

#instafeed a:nth-child(3) {
  margin-right: 0;
  left: 41%;
  z-index: 2;
  top: 0px; }

#instafeed a:nth-child(4) {
  margin-right: 0;
  left: 59.5%;
  z-index: 3;
  top: 0; }

#instafeed a:nth-child(5) {
  margin-right: 0;
  z-index: 4;
  left: 78%;
  top: 0px; }

#instafeed img {
  width: 100%;
  height: 306px;
  margin-top: 0px; }

@media (max-width: 1300px) {
  .kjinstagram .section_inner {
    width: 1080px; }

  #instafeed img {
    height: 268px; }

  #instafeed a {
    height: 268px; }

  .kjinstagram h2 {
    font-size: 40px; } }
@media (max-width: 1180px) {
  .kjinstagram .section_inner {
    width: 800px; }

  #instafeed img {
    height: 196px; }

  #instafeed a {
    height: 196px; }

  #instafeed {
    height: 240px; }

  .kjinstagram h2 {
    font-size: 36px; }

  .kjinstagram {
    padding-top: 50px; }

  .kjinstagram:after {
    display: none; } }
@media (max-width: 900px) {
  .kjinstagram .section_inner {
    width: 600px; }

  .kjinstagram h2 {
    font-size: 32px; }

  #instafeed a {
    height: 154px; }

  #instafeed img {
    height: 144px; }

  #instafeed {
    height: 200px; }

  .kjinstagram span {
    display: none; }

  .kjinstagram:before {
    height: 150px; }

  .kjinstagram h2:before {
    display: none; } }
@media (max-width: 700px) {
  .kjinstagram .section_inner {
    width: 80%; }

  #instafeed a {
    position: relative;
    width: 46%;
    height: auto;
    top: auto !important;
    left: auto !important; }

  #instafeed {
    display: flex;
    flex-wrap: wrap;
    height: auto;
    justify-content: space-between; }

  #instafeed img {
    height: auto; } }
@media (max-width: 400px) {
  #instafeed a {
    width: 100%; }

  .kjinstagram {
    padding-bottom: 20px; } }
